@font-face {
  font-family: "Orange";
  src: url('HelvNeue55_W1G.woff2') format('woff2');
}

:root {
  --md-text-font: "Orange";
  font-variation-settings: 'wght' 700;
}

[data-md-color-scheme="orange_business"] {
    --md-primary-fg-color: #000;
    --md-accent-fg-color:  #FF7900; /* Pas la couleur "pantone 151 c" qui est #FF8100, mais bien la couleur d'Orange partout. */
}

[data-md-component="header"] {
    border-top: 0.5rem solid #FF7900;
}

[data-md-component="header-title"] {
    margin-left: 0 !important;
}

.md-tabs__link:focus, .md-tabs__link:hover {
    color: var(--md-accent-fg-color);
}

.md-tabs__link {
    transition: none;
}
